| name |
HP PageWide Enterprise Color 556/765, HP PageWide Managed Color E55650/E75160 HP LaserJet Enterprise M607/M608/M609, HP LaserJet Managed E60055/E60065/E60075 HP LaserJet Enterprise Color M652/M653, HP LaserJet Managed Color E65050/E65060 Series FutureSmart Firmware |
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 |
| category |
Multi-Function Devices |
Multi-Function Devices |
| scheme |
SE |
SE |
| status |
archived |
active |
| not_valid_after |
18.12.2024 |
26.02.2031 |
| not_valid_before |
18.12.2019 |
26.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NAMSCertCCRA.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertificationReportNAMS.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_NAMS_2600.1-PP_ST_v2.05.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf |
| manufacturer |
HP Inc. |
HP Inc. |
| manufacturer_web |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
| security_level |
EAL3, ALC_FLR.2 |
{} |
| heuristics/cert_id |
CSEC2017008 |
CSEC2025006 |
| heuristics/cert_lab |
[] |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_ECD.1, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AGD_PRE.1, ASE_CCL.1, AVA_VAN.2, ASE_OBJ.2, ADV_FSP.3, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_CMC.3, ATE_IND.2, ALC_CMS.3, ATE_COV.2, ADV_TDS.2, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1 |
ASE_ECD.1, ASE_REQ.1, AGD_PRE.1, ATE_IND.1, ASE_OBJ.1, ASE_TSS.1, ALC_CMS.1, ASE_CCL.1, ASE_INT.1, AGD_OPE.1, AVA_VAN.1, ASE_SPD.1, ADV_FSP.1, ALC_CMC.1 |
| heuristics/extracted_versions |
556, 765 |
2.0, 5.9.2.1 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
{} |
021b73dbb27d252e |
| protection_profiles |
|
|
| protection_profile_links |
{} |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf |
| pdf_data/cert_filename |
NAMSCertCCRA.pdf |
CCRA certificate certificate HP G2.0 AJM BCBC.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20191218133947+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20191218133947+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1559501
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260226105438+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20260226110037+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1975757
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
CertificationReportNAMS.pdf |
Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf |
| pdf_data/report_frontpage |
|
|
| pdf_data/report_keywords/cc_cert_id |
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.3: 1
- ADV_TDS.2: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 1
- ALC_FLR.2: 4
- ALC_LCD.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_REQ.1: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
|
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_SBT_EXT.1: 1
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.ACCESS: 1
- A.ADMIN: 3
- A.EMAILS: 1
- A.SERVICES: 1
- A.USER: 2
- T:
- T.CONF: 2
- T.DOC: 2
- T.FUNC: 1
- T.PROT: 1
|
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
- T.WEAK_CRYPTO: 1
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
- ISO:
|
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: Johansson, Jerry jyjoh
- /CreationDate: D:20191218135801+01'00'
- /Creator: Microsoft® Word 2016
- /ModDate: D:20191218135801+01'00'
- /Producer: Microsoft® Word 2016
- /Subject: 17FMV5964-26:1
- /Title: Certification Report - HP NAMS
- pdf_file_size_bytes: 806325
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 23
|
|
| pdf_data/st_filename |
HP_NAMS_2600.1-PP_ST_v2.05.pdf |
ST HP G2.0 AJM BCBC.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.3: 1
- ADV_TDS.2: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 1
- ALC_FLR.2: 4
- ALC_LCD.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FCS:
- FCS_CKM: 33
- FCS_CKM.1: 4
- FCS_CKM.1.1: 2
- FCS_CKM.2: 19
- FCS_CKM.2.1: 1
- FCS_CKM.4: 4
- FCS_COP: 29
- FCS_COP.1: 4
- FCS_COP.1.1: 2
- FCS_RBG: 1
- FCS_RBG_EXT.1: 21
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FDP:
- FDP_ACC: 24
- FDP_ACC.1: 13
- FDP_ACC.1.1: 2
- FDP_ACF: 23
- FDP_ACF.1: 12
- FDP_ACF.1.1: 2
- FDP_ACF.1.2: 2
- FDP_ACF.1.3: 2
- FDP_ACF.1.4: 2
- FDP_IFC.1: 1
- FDP_ITC.1: 3
- FDP_ITC.2: 3
- FDP_RIP.1: 9
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL.1: 9
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 13
- FIA_ATD.1.1: 1
- FIA_SOS.1: 9
- FIA_SOS.1.1: 1
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.2: 12
- FIA_UAU.2.1: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 23
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_UID.2: 20
- FIA_UID.2.1: 1
- FIA_USB.1: 10
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 18
- FMT_MOF.1.1: 1
- FMT_MSA.1: 25
- FMT_MSA.1.1: 1
- FMT_MSA.3: 6
- FMT_MTD.1: 18
- FMT_MTD.1.1: 3
- FMT_SMF.1: 22
- FMT_SMF.1.1: 1
- FMT_SMR.1: 23
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FDI_EXP: 1
- FPT_FDI_EXP.1: 16
- FPT_FDI_EXP.1.1: 2
- FPT_STM.1: 11
- FPT_STM.1.1: 1
- FPT_TST.1: 10
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTA:
- FTA_SSL.3: 11
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 15
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
|
- FAU:
- FAU_GEN: 3
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 9
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FAU_STG_EXT: 2
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 2
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 6
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.4: 15
- FCS_CKM.4.1: 1
- FCS_CKM_EXT: 2
- FCS_CKM_EXT.4: 31
- FCS_CKM_EXT.4.1: 2
- FCS_COP: 204
- FCS_COP.1: 14
- FCS_KDF_EXT: 2
- FCS_KDF_EXT.1: 27
- FCS_KDF_EXT.1.1: 2
- FCS_KYC_EXT: 58
- FCS_KYC_EXT.1: 8
- FCS_KYC_EXT.1.1: 1
- FCS_PCC_EXT.1: 2
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 37
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FCS_SMC_EXT: 2
- FCS_SMC_EXT.1: 21
- FCS_SMC_EXT.1.1: 2
- FCS_SNI_EXT.1: 2
- FCS_SSHC_EXT: 3
- FCS_SSHC_EXT.1: 1
- FCS_SSHC_EXT.1.8: 3
- FCS_SSHS_EXT: 3
- FCS_SSHS_EXT.1: 1
- FCS_SSHS_EXT.1.8: 3
- FCS_TLSC_EXT: 3
- FCS_TLSC_EXT.1: 1
- FCS_TLSC_EXT.2: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.1: 1
- FCS_TLSS_EXT.2: 1
- FDP:
- FDP_ACC.1: 12
- FDP_ACC.1.1: 1
- FDP_ACF.1: 18
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK_EXT: 2
- FDP_DSK_EXT.1: 19
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 2
- FDP_FXS_EXT: 2
- FDP_FXS_EXT.1: 13
- FDP_FXS_EXT.1.1: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_UDU_EXT.1: 2
- FIA:
- FIA_AFL.1: 20
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 16
- FIA_ATD.1.1: 1
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 19
- FIA_PMG_EXT.1.1: 2
- FIA_PSK_EXT.1: 2
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 18
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 19
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 22
- FMT_MTD.1.1: 1
- FMT_SMF.1: 16
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_ITT.1: 1
- FPT_KYP_EXT: 2
- FPT_KYP_EXT.1: 16
- FPT_KYP_EXT.1.1: 2
- FPT_SBT_EXT: 2
- FPT_SBT_EXT.1: 21
- FPT_SBT_EXT.1.1: 2
- FPT_SBT_EXT.1.2: 2
- FPT_SBT_EXT.1.3: 2
- FPT_SBT_EXT.1.4: 2
- FPT_SBT_EXT.1.5: 2
- FPT_SBT_EXT.1.6: 3
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 13
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 18
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 18
- FPT_TST_EXT.1.1: 2
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 18
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FPT_WIPE_EXT.1: 2
- FTA:
- FTA_SSL.3: 12
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 8
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ACCESS: 3
- A.ADMIN: 9
- A.EMAILS: 3
- A.SERVICES: 4
- A.USER: 6
- D:
- D.CONF: 5
- D.DOC: 12
- D.FUNC: 6
- D.PROT: 3
- O:
- O.AUDIT: 9
- O.CONF: 29
- O.DOC: 37
- O.FUNC: 17
- O.INTERFACE: 10
- O.PROT: 15
- O.SOFTWARE: 5
- O.USER: 23
- OE:
- OE.ADMIN: 10
- OE.ADMIN_TRAINED: 1
- OE.AUDIT: 3
- OE.AUDIT_ACCESS: 3
- OE.AUDIT_STORAGE: 3
- OE.EMAILS: 3
- OE.INTERFACE: 3
- OE.PHYSICAL: 3
- OE.SERVICES: 4
- OE.USER: 15
- OE.USERNAME: 3
- T:
- T.CONF: 10
- T.DOC: 10
- T.FUNC: 5
- T.PROT: 5
|
- A:
- A.NETWORK: 4
- A.PHYSICAL: 4
- A.TRAINED_USERS: 6
- A.TRUSTED_ADMIN: 4
- D:
- O:
- O.ACCESS_CONTROL: 27
- O.ADMIN_ROLES: 18
- O.AUDIT: 33
- O.AUTH_FAILURES: 6
- O.COMMS_PROTECTION: 53
- O.FAX_NET_SEPARATION: 6
- O.FW_INTEGRITY: 7
- O.KEY_MATERIAL: 6
- O.STORAGE_ENCRYPTION: 33
- O.STRONG_CRYPTO: 29
- O.TSF_SELF_TEST: 6
- O.UPDATE_VERIFICATION: 12
- O.USER: 4
- O.USER_AUTHORIZATION: 20
- OE:
- OE.ADMIN_TRAINING: 4
- OE.ADMIN_TRUST: 4
- OE.NETWORK_PROTECTION: 4
- OE.PHYSICAL_PROTECTION: 4
- OE.USER_TRAINING: 4
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 6
- T.UNAUTHORIZED_UPDATE: 3
- T.WEAK_CRYPTO: 3
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 1
- Microsoft Corporation: 1
|
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 17
- AES-128: 2
- AES-192: 2
- AES-256: 5
- constructions:
- MAC:
- HMAC: 9
- HMAC-SHA-256: 2
- HMAC-SHA-384: 4
- HMAC-SHA-512: 4
|
- AES_competition:
- constructions:
- MAC:
- HMAC: 17
- HMAC-SHA-256: 6
- HMAC-SHA-384: 4
- HMAC-SHA-512: 2
- miscellaneous:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
- ECC:
- FF:
- DH:
- DH: 32
- Diffie-Hellman: 10
- DSA:
- RSA:
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA1:
- SHA2:
- SHA-256: 3
- SHA-384: 3
- SHA-512: 3
- SHA256: 2
|
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 2
- SHA-512: 3
- SHA3:
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 12
- IKEv1: 23
- IKEv2: 25
- IPsec:
- SSH:
|
- IKE:
- IKE: 49
- IKEv1: 7
- IKEv2: 47
- IPsec:
- SSH:
- TLS:
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- malfunction: 1
- physical tampering: 1
|
- FI:
- malfunction: 2
- physical tampering: 1
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS180-4: 2
- FIPS186-2: 2
- FIPS197: 3
- NIST:
- NIST SP 800-57: 2
- NIST SP 800-90A: 2
- RFC:
- RFC2104: 5
- RFC2404: 2
- RFC2409: 1
- RFC4109: 4
- RFC4301: 2
- RFC4303: 2
- RFC4306: 5
- RFC4718: 4
- RFC4868: 4
- RFC4894: 7
|
- FIPS:
- FIPS PUB 1864: 3
- FIPS180-4: 1
- FIPS186-4: 3
- FIPS197: 1
- FIPS198-1: 1
- ISO:
- ISO/IEC 10116: 2
- ISO/IEC 18031:2011: 3
- ISO/IEC 18033-3: 1
- ISO/IEC 9796-2: 1
- ISO/IEC 97972:2011: 3
- NIST:
- NIST SP 800-108: 1
- NIST SP 800-132: 3
- NIST SP 800-133: 3
- PKCS:
- RFC:
- RFC 2986: 3
- RFC 3526: 7
- RFC 3602: 8
- RFC 4106: 3
- RFC 4109: 1
- RFC 4301: 2
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 4945: 2
- RFC 5114: 1
- RFC 5280: 6
- RFC 5282: 1
- RFC 5759: 1
- RFC 5996: 2
- RFC 6960: 2
- RFC2407: 2
- RFC2408: 2
- RFC2409: 1
- RFC3526: 3
- RFC3602: 2
- RFC4301: 2
- RFC4303: 2
- RFC4304: 2
- RFC4718: 1
- RFC4868: 2
- RFC5996: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Gerardo Colunga
- /CreationDate: D:20191211104630-07'00'
- /Creator: Microsoft® Word for Office 365
- /Keywords: HP Inc., HP, LaserJet, PageWide, Color LaserJet, LaserJet Managed, Color LaserJet Managed, LaserJet Enterprise, Color LaserJet Enterprise, PageWide Enterprise, PageWide Managed, PageWide Enterprise Color, hardcopy device, HCD, printer, SFP, 556, E55650 M607, M608, M609, E60055, E60065, E60075, 765, E75160, M652, E65050, M653, E65060
- /ModDate: D:20191211104630-07'00'
- /Producer: Microsoft® Word for Office 365
- /Title: HP NAMS 2600.1 PP ST
- pdf_file_size_bytes: 1564297
- pdf_hyperlinks: Desc_TrustedChannel, TSS_TCC
- pdf_is_encrypted: False
- pdf_number_of_pages: 107
|
- /Author: Anthony J Peterson;gerardo.del.colunga@hp.com
- /CreationDate: D:20251203132358-07'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260226110352+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: HP HCDcPP Security Target
- pdf_file_size_bytes: 1894484
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 167
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
False |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
False |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
False |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
5cdb207fe730a948 |
191235d5b655f1c8 |